## fragroute 1.2-7

=== debian/changelog ===
fragroute (1.2-7) unstable; urgency=medium

  Push to get into sarge:
  * Build-Depends against specific version of libdumbnet and libevent
    to force autobuilders to rebuild.

 -- Simon Law <sfllaw@debian.org>  Tue, 13 Jan 2004 14:54:14 -0500

fragroute (1.2-6) unstable; urgency=low

  * Build against libevent.

 -- Simon Law <sfllaw@debian.org>  Tue, 07 Oct 2003 23:49:58 -0400

fragroute (1.2-5) unstable; urgency=low

  * Build against libdumbnet1.

 -- Simon Law <sfllaw@debian.org>  Tue, 07 Oct 2003 21:53:37 -0400

fragroute (1.2-4) unstable; urgency=low

  * The "Gotta catch 'em all" package.
  * Add libpcap-dev to Build-Depends (Really Closes: Bug#163795)

 -- Simon Law <sfllaw@debian.org>  Fri, 11 Oct 2002 05:23:01 -0400

fragroute (1.2-3) unstable; urgency=low

  * Set Build-Depends to libevent-dev.  (Closes: Bug#163795)

 -- Simon Law <sfllaw@debian.org>  Tue, 08 Oct 2002 09:46:40 -0400

fragroute (1.2-2) unstable; urgency=low

  * Add Build-Depends to control file (Closes: Bug#162938)
  * Link libevent dynamically.

 -- Simon Law <sfllaw@debian.org>  Tue, 01 Oct 2002 00:01:37 -0400

fragroute (1.2-1) unstable; urgency=low

  * Initial Release. (Closes: Bug#162689)
  * Use libdumbnet instead of libdnet.
  * Make autoconf work better at detecting libraries.

 -- Simon Law <sfllaw@debian.org>  Sat, 28 Sep 2002 13:27:13 -0400
