## fragroute 1.2-7.1

=== debian/changelog ===
fragroute (1.2-7.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuild to use new libevent1 (Closes: #351269).

 -- Luk Claes <luk@debian.org>  Wed, 19 Jul 2006 18:40:37 +0200
