=== debian/control ===
Source: fragroute
Section: net
Priority: optional
Maintainer: Simon Law <sfllaw@debian.org>
Build-Depends: debhelper (>> 4.0.0), libdumbnet-dev (>= 1.7), libevent-dev (>= 0.7), libpcap-dev
Standards-Version: 3.6.1

Package: fragroute
Architecture: any
Depends: ${shlibs:Depends} ${misc:Depends}
Description: Test a NIDS by attempting to evade using fragmented packets
 fragroute intercepts, modifies, and rewrites egress traffic destined
 for a specified host, implementing most of the attacks described in the
 Secure Networks "Insertion, Evasion, and Denial of Service: Eluding
 Network Intrusion Detection" paper of January 1998. 
 .
 It features a simple ruleset language to delay, duplicate, drop,
 fragment, overlap, print, reorder, segment, source-route, or otherwise
 monkey with all outbound packets destined for a target host, with
 minimal support for randomized or probabilistic behaviour.
 .
 This tool was written in good faith to aid in the testing of network
 intrusion detection systems, firewalls, and basic TCP/IP stack
 behaviour. Please do not abuse this software.
