## fragroute 1.2-7.1build1

=== debian/changelog ===
fragroute (1.2-7.1build1) intrepid; urgency=low

  * Rebuild for libpcap0.7 -> libpcap0.8 transition

 -- Emmet Hikory <persia@ubuntu.com>  Sun, 29 Jun 2008 22:17:24 +0900
